TO OUR SHAREHOLDERS
I am pleased to report that your company had an
excellent year in 2004 and is well positioned to thrive
in the years ahead. We are driven by a vision of PNC
as an industry leader  devoted to best-in-class
customer service and delivering strong growth with
moderate risk  and we are focused on bringing this
vision to reality.
In 2004 we earned $1.2 billion, a 20 percent increase over 2003. We made
steady gains across customer segments, which led to a 14 percent increase
in average loans and a 12 percent increase in average deposits. Our total
assets grew to $80 billion, an increase of 17 percent over 2003. Asset quality
improved dramatically. And assets under management increased eight
percent, while total assets serviced increased 13 percent, to $1.8 trillion.
In addition to this earnings and balance sheet growth, we made substantial
capital investments to expand the franchise. We successfully integrated New
Jersey-based United National Bancorp early in 2004. In July, we announced
the still-pending acquisition of Riggs National Corporation, a move that will
give us entre into the extremely lucrative Washington, D.C. metropolitan
marketplace. And in January 2005 BlackRock, our asset management
company, closed its acquisition of SSRM Holdings, Inc.; that transaction
pushed assets under management at BlackRock to almost $400 billion.
Prudent management of our balance sheet underpinned our growth in 2004.
For the past several years, I have emphasized in this space that PNC would
resist the temptation of undue interest rate risk, that we would forego
short-term profits to ensure that we could avoid the value-destroying impact
of interest rate volatility. In 2004, those commitments were rewarded: While
many of our competitors suffered from rising interest rates, we did not.
Strength across businesses
Across all of our business segments, 2004 was a year of progress and growth.
In the community bank, an eight percent increase in checking account
relationships  the keystone of broader customer relationships  significantly
outpaced the population growth of our primary banking region, and our
renewed emphasis on small business banking produced exceptional results.
We charged branch managers to call on more small business prospects and
added more dedicated sales people, which contributed to a 13 percent increase
in relationships and a 65 percent increase in small business loan production.
The wholesale business experienced dramatic improvements in asset quality,
leading to a significantly reduced provision, and made substantial gains across
customer segments. Several fee-based products within Wholesale produced
strong growth, including record revenues from Midland Loan Services.
Our wealth and asset management businesses made important strides. PNC
Advisors increased its earnings by 19 percent and successfully transitioned its
business model to a relationship management approach, giving clients a single
contact point for all of their dealings with PNC. BlackRock, our asset management
subsidiary, had an excellent year, increasing assets under management
to $342 billion at year end thanks to strong new mandates, global expansion
and market appreciation.
And our processing business, PFPC, produced exceptional results given the
stiff challenges it faced, including weak equity market trading volumes, price
compression in many products and investigations of the mutual fund industry.
Our success came primarily from an aggressive push into new markets  we
increased offshore assets serviced by more than a third, for example  and
disciplined cost control.
The road ahead
Our achievements in 2004, however outstanding, are by now long in the past.
I am eager, as are all of my colleagues at PNC, to move forward. We have built
a powerful engine for growth. Now our challenge, both simple and complex,
is execution.
Our business mix provides sustainable diversity of revenues  from fees and
interest, and from a broad range of products and services. We win business
across wide swaths of the world: with retail banking customers in our sixstate
region, with secured lending and real estate clients around the country,
with asset management and processing clients across continents. And our
resources  capital and assets  are as well managed as ever. In short, we
have created our own potential.
Here is how we will realize it. First, we will make PNC a far more efficient
operator; we will do all we can to streamline our organization so that nothing
interferes with the service we provide our customers or our ability to attract
profitable new relationships. This perseverance on behalf of the customer will
be a unifying theme at PNC; we will rededicate ourselves to solving customer
problems, to helping our customers build their businesses, to earning the
trust of all of our constituents and to delivering to our customers the full and
formidable power of PNC.
For us to act as a unified company on behalf of our customers, we must
change, and we have, as this report comes to you, begun the process of
making PNC leaner and more responsive. I am leading an aggressive efficiency
initiative with goals of maximizing revenue opportunities and finding ways to
cut costs. We have asked people at all levels across the organization to take a
hard look at how they operate, and we will implement the ideas our teams
generate during the balance of this year.
Second, we will claim the advantage of our size. Our industry has experienced
steady consolidation for many years, and with recent mergers we have seen
the advent of the trillion-dollar bank. In consolidation lies opportunity 
we compete against fewer banks for our core middle-market customers, for
example  and in our size lies possibility unavailable to the mega-banks.
We are big enough, we have enough resources, to compete for the business
we choose to pursue, but we are also small enough to be nimble and quick
to respond to our customers needs. A more efficient PNC will be a formidable
competitor against firms large and small.
Third, we will continue to manage our balance sheet with a focus on creating
long-term value. We have developed a highly sophisticated set of tools 
including an index against which we can measure our performance and daily
balance sheet valuation reporting  that allows us to make fast, well informed,
risk-appropriate investment decisions.
Fourth, we will understand our customers and prospects better. We have
developed a very robust database of information that delivers knowledge about
our customers to the fingertips of our employees sitting alongside those
customers. In 2005, we will further this competency by completing a rigorous
program aimed at identifying our market opportunities across products and
regions.
Finally, we will continue to innovate and invest. Over the past several years,
we have generated myriad new products, including the highly successful
BlackRock Solutions and Treasury Managements A/R Advantage, and we will
push our people to create further innovations in the years ahead. We will also
continue to invest in the profitable expansion of our existing businesses, and
we will continue to seek acquisitions in high-growth markets.
Delivering for all of our constituents
Banking is a mature and highly competitive industry, which means that
achieving organic revenue growth is a constant challenge. I believe PNC has
the resources  the people, the capital, the technology, the market presence 
and the drive necessary to achieve risk-adjusted growth rates that exceed
our peer group average. I believe we can deliver more of that revenue growth
to the bottom line by improving our operating efficiency. And I believe strong
shareholder returns will follow the performance we expect to achieve.
The communities in which we do business will continue to benefit from our
success also. Through programs like PNC Grow Up Great, our 10-year, $100
million initiative to help prepare young children for school, and through The
PNC Foundations continuous work, PNC makes its communities better for
the long term.
Finally, our team  the many thousands of PNC people around the country
and overseas  both generates and benefits from our growth. We will continue
to do all we can to help our employees balance their professional and personal
lives; we will continue to guide them along rewarding career paths; and we
will continue to encourage them to act in service to their communities.
I would like to thank all of you  our customers, our shareholders, our
employees and our board of directors  for your dedication to PNCs success
and for your ongoing confidence in our company. I trust that all of you share
my enthusiasm for PNCs future.
Sincerely,
James E. Rohr
Chairman and
Chief Executive Officer